@media (min-width:1921px){  
.home-banner{padding-bottom: 56.38%;}
.inner-page-banner.product-list-banner{padding-bottom: 45.1%}.where-to-buy .full-width {padding: 200px 0;}
}
@media (max-width: 1023px){
.home-about-sec {padding: 35px 0;}
.home-product-sec{padding: 33px 0 26px;}
.home-why-sec {padding: 37px 0 37px;}
.home-social-sec{padding:37px 0 37px;}
.home-locator-sec{padding:37px 0 37px;}
.site-footer{padding: 32px 0;}
.about-content-sec{padding-top:47px;}
.faq-block-sec {padding:37px 0 34px;}
.product-list-parent {width: 33.33%;}
.product-list{margin: 0 -10px;}
.education-video-frame iframe{height: 450px;}
}
@media (max-width: 767px) {
h1{font-size: 34px;}
h2{font-size: 30px;line-height:0.9;}    
p{font-size: 17px;line-height:1.4;}
.enumenu_ul {display: none}
.menu-block {height: auto;}
.menu-icon {display: block}
.enumenu_ul > li {width: 100%;margin: 0px;padding: 0px;margin-bottom: 20px;border-bottom: 1px solid #1a1e21;padding-bottom: 20px;}
.enumenu_ul > li:last-child{border-bottom: 0;}
.enumenu_ul > li > a {display: block;text-align: left;padding:0px 8px 0px;font-size:18px;color:#fff;}
.enumenu_ul > li.active > a{color:#848484;}
.enumenu_ul {width: 100%;}
.enumenu_ul > li ul {    padding: 15px 0 15px 20px;background: #000;margin: 15px 0 0 0px;}
.enumenu_ul > li ul a {text-align: center;display: block;text-align: left;color: #fff;padding: 5px 0;}
/* Push Menu */
body.menuslide_push {position: relative;}
body.menuslide_push.slidemenuLeft {left: 0;transition: left 0.5s;-webkit-transition: left 0.5s;-moz-transition: left 0.5s;-ms-transition: left 0.5s;-o-transition: left 0.5s;}
body.menuslide_push.slidemenuRight {right: 0;transition: right 0.5s;-webkit-transition: right 0.5s;-moz-transition: right 0.5s;-ms-transition: right 0.5s;-o-transition: right 0.5s;}
body.slidemenuRight .enumenu_ul {right:-500px;}
body.slidemenuRight.menu-open .enumenu_ul {right: 0;}
body.slidemenuLeft .enumenu_ul {left: -300px;}
body.slidemenuLeft.menu-open .enumenu_ul {left: 0;}
body.menuslide_push.slidemenuLeft.menu-open {left: 300px}
body.menuslide_push.slidemenuRight.menu-open {right: 300px}
body.menuslide_push .enumenu_ul,
body.menuOverlap .enumenu_ul {background: #0c0c0c none repeat scroll 0 0;display: block;height: 100vh;width: 100%;overflow: auto;position: fixed;transition: all 0.5s ease 0s;max-width: 340px;top: 0;padding: 100px 15px 105px;z-index: 11;} 
.enumenu_ul > li:last-child a{padding:8px 15px 8px 24px;    font-size: 16px;text-align: center;display: inline-block;}
.enumenu_ul > li:last-child a:hover:before{display: block;}
.enumenu_ul > li.current-menu-item > a:before { left: -10px; }
.enumenu_ul > li:last-child a:before { top: -3px; width: 26px; height: 36px; }
.stickyHeader .site-header .enumenu_ul > li:last-child a {padding: 18px 15px;}
.enumenu_ul > li:last-child{margin-right: 0;}
.enumenu_ul > li a:hover:before{display: none;}
.enumenu_ul > li.active a:before{display: none;}
.enumenu_ul .arrow{width: 12px;height: 12px;border-bottom: 2px solid #009ed3;border-left: 2px solid #009ed3;transform: rotate(-45deg);top: 0;right: 10px;transition: all 0.5s ease;}
.enumenu_ul .arrow.up{transform:rotate(135deg);top: 6px;}
.enumenu_ul.mob ul li a{font-weight:bold;line-height: 1;font-family: 'Function';font-size: 16px;}
    
.home-about-sec .section-title strong{font-size: 16px;}
.home-why-sec .section-title strong{font-size: 16px;margin-bottom: 5px;}
.primary-link{font-size: 18px;}
.home-product-parent{width: 50%;}
.home-product-list{margin: 0;}
.home-product-child h3{font-size: 18px;}
.footer-left{width: 100%;    border-right: 0;text-align: center; border-bottom: 1px solid #009ED3;margin-bottom: 30px;    padding-bottom: 30px;}
.ft-social {max-width: 100%;margin:0;width: 100%;text-align: center;}
.ft-social ul{justify-content: center}
.help-links{width: 100%;text-align: center;border-bottom: 1px solid #009ED3; margin-bottom: 30px;padding-bottom: 22px;}
.resources-links{width: 100%; text-align: center;    padding-left: 0;}
.footer-right{width: 100%; padding-left: 0;}
.ft-copy-right {margin-top: 15px;}
.ft-logo{margin-bottom: 20px}
.created-name p{margin-bottom: 0;    margin-top: 30px;}
.inner-page-banner.right-top .inner-banner-caption{padding-right: 0;padding-top: 30px;}
.inner-page-banner.left-top .inner-banner-caption{padding-left: 0;padding-top: 30px;}
.caption-box h1{font-size: 24px;}
.caption-box{height: 140px;}
.inner-page-banner{height: 400px;}
.why-content-text h3 {font-size: 17px;}
.inner-page-banner.right-bottom .inner-banner-caption{padding-bottom: 30px; padding-right: 0;}
.faq-list h3 {font-size: 17px;}
.product-list-cover h3{margin-bottom: 20px;}
.contact-detail-inner p { font-size: 18px; }
.contact-detail-inner a { font-size: 16px; }
.contact-social ul li a { font-size: 20px; }
.view-info-img {width: 100%;padding-right: 0;}
.view-info-box {width: 100%;padding-top: 30px;}
.product-popup-block{padding: 80px 20px 20px;}
.page-not-found .bg-image { height: 400px; }
.main-con-sec { padding-top: 40px; padding-bottom: 40px; }
.home-banner{border-bottom: 5px solid #009fd6;}
.education-main {padding: 26px 0 40px;}
.how-to-choose-main {padding: 26px 0 40px;}
.building-your-snack-station-setup .full-width{padding: 26px 0 40px;}
}
@media (max-width:639px) {
.home-social-block{width: 100%;}
.logo-box{width: 100%;text-align: center; margin: 0 0 25px; }
.logo-box:last-child{margin-bottom: 0;}
.locator-logo-area{justify-content: center;}
.product-list-parent {width:50%;    margin-bottom: 40px;}
.education-video-frame iframe{height: 257px;}
}


@media (max-width: 414px) {
.header-logo a{width: 150px;}
.home-product-parent{width: 100%;padding: 0;margin-bottom: 15px;}
.menu-icon .menu-box{top: 25px;}
.caption-box h1 {font-size: 20px;}
.caption-box{height: 140px;    max-width: 151px;}
.product-list-parent {width:100%;padding: 0;    margin-bottom: 25px;}
.product-list{margin: 0;}
}

@media (max-width: 380px) {

}